/* Fonts */
:root {
    --heading-font: "Unbounded-Regular",  sans-serif;
    --accent-color: #a73afd;
    --bs-border-radius: 1.75rem;
    --nav-font: "ALSHauss", sans-serif;
    --nav-hover-color: #a73afd;
}
/*--------------------------------------------------------------
# Global Header
--------------------------------------------------------------*/
.header {
    --background-color: rgba(255, 255, 255, 0);
    color: var(--default-color);
    background-color: var(--background-color);
    padding: 20px 0;
    transition: all 0.5s;
    z-index: 997;
}

.header .header-container {
    background: var(--surface-color);
    border-radius: 28px;
    padding: 1.3rem 1.2rem 1.3rem 2rem;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.scrolled .header .header-container {
    background: color-mix(in srgb, var(--surface-color), transparent 5%);
}

.header .logo {
    line-height: 1;
    padding-left: 5px;
}

.header .logo img {
    max-height: 36px;
    margin-right: 8px;
}

.header .logo h1 {
    font-family: GT Eesti Pro Display, sans-serif;
    font-size: 2.45rem;
    margin: 0;
    font-weight: 500;
    color: var(--heading-color);
    transform: scaleY(0.9);
}

.header .btn-getstarted,
.header .btn-getstarted:focus {
    color: var(--contrast-color);
    background: var(--accent-color);
    font-size: 1.1rem;
    padding: 1.2rem 2.6rem;
    margin: 0 0 0 30px;
    border-radius: 50px;
    transition: 0.3s;
}

.header .btn-getstarted:hover,
.header .btn-getstarted:focus:hover {
    color: var(--contrast-color);
    background: color-mix(in srgb, var(--accent-color), transparent 15%);
}

@media (max-width: 991px) {
    .header {
        padding-top: 10px;
    }

    .header .header-container {
        margin-left: 10px;
        margin-right: 10px;
        padding: 1.75rem 1.2rem 1.75rem 2rem;
    }

    .header .logo {
        order: 1;
    }

    .header .btn-getstarted {
        order: 2;
        margin: 0 10px 0 0;
        padding: 6px 15px;
    }

    .header .navmenu {
        order: 3;
    }
}
.scrolled .header {
    --background-color: none;
}
.scrolled .header {
    box-shadow: none;
}

.badge-wrapper{
    display: inline-flex;
    align-items: center;
    padding: 0.5rem 1rem;
    background-color:
            color-mix(in srgb, var(--accent-color), transparent 92%);
    border-radius: 50px;
    color: var(--accent-color);
    font-weight: 500;
}

.btn-primary {
    background-color: var(--accent-color);
    border-color: var(--accent-color);
    color: var(--contrast-color);
}
.btn-primary:hover {
    background-color: color-mix(in srgb, var(--accent-color), #000 10%);
    border-color: color-mix(in srgb, var(--accent-color), #000 10%);
    transform: translateY(-3px);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}


.btn-outline-primary {
    background-color: var(--contrast-color);
    border-color: var(--accent-color);
    color: var(--accent-color);
}
.btn-outline-primary:hover {
    background-color: color-mix(in srgb, var(--contrast-color), var(--accent-color) 10%);
    border-color: color-mix(in srgb, var(--accent-color), var(--accent-color) 10%);
    transform: translateY(-3px);
    color: var(--accent-color);
}

.btn-light {
    background-color: rgba(255, 255, 255, 0.15);
    border-color: color-mix(in srgb, var(--accent-color), transparent 85%);
    color: var(--contrast-color);
}
.btn-light:hover, .btn-light:focus {
    background-color: rgba(255, 255, 255, 0.25);
    color: var(--contrast-color);
    border-color: color-mix(in srgb, var(--accent-color), transparent 85%);
}

.btn{
    --bs-btn-border-radius: 2.75rem;
    --bs-btn-padding-x: 2.6rem;
    --bs-btn-padding-y: 1.2rem;
    --bs-btn-font-size: 1rem;
    --bs-btn-font-family:var(--default-font);
}
.btn:hover {
    transform: translateY(-3px);
}
.form-control{
    padding: 1.2rem 1.75rem;
}
input::placeholder, textarea::placeholder{
    font-family:var(--default-font);
}
input.form-control, textarea.form-control{
    border-color: color-mix(in srgb, var(--accent-color), transparent 85%);
}
.form-control:focus{
    border-color: color-mix(in srgb, var(--accent-color), transparent 85%);
    box-shadow: 0 0 8px 2px rgba(255, 255, 255, 0.3);
}
button.form-control{
    font-size: 1.35rem;
}

.hero .feature-boxes .feature-box .feature-icon i {
    color: var(--accent-color);
}
.faq .faq-contact-card{
    border-radius: 3.5rem;
    padding: 60px
}
.faq .faq-contact-card .contact-options .contact-option{
    border-radius: 1.75rem
}
.faq .faq-item{
    border-radius: 1.75rem
}
.services .service-item-alt{
    background-color: color-mix(in srgb, var(--accent-color), transparent 85%);
    /*background:linear-gradient(145deg, color-mix(in srgb, var(--accent-color), transparent 95%), var(--surface-color));*/
}

.pricing .pricing-card{
    border-radius: 3.5rem;
    padding: 60px
}
.pricing .pricing-card .description{
    opacity: 85%;
    font-style: italic;
}
h3 strong{
    font-family: 'Unbounded-SemiBold', sans-serif;
}
.text-primary{
    color:var(--accent-color) !important;
}
.tab-content ul {
    list-style: none;
    padding: 0;
}
.tab-content ul li {
    padding-bottom: 10px;
}
.tab-content ul i {
    font-size: 1.25rem;
    margin-right: 4px;
    color: var(--accent-color);
}
.nav-pills .nav-link{
    border: 1px solid var(--accent-color);
    color:var(--accent-color);
    margin-right:1rem;
    cursor: pointer;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: var(--accent-color);
}
.contact .info-card{
    border: 1px solid
    color-mix(in srgb, var(--accent-color), transparent 90%);
    border-radius:3.5rem;
}
@media (min-width: 1200px) {
    .navmenu a, .navmenu a:focus {
        font-weight: 400;
        font-size:1.2rem
    }


}

.services .service-item{
    border-radius: 3.5rem;
    border: 1px solid transparent;
}
.services .service-item:hover{
    border: 1px solid color-mix(in srgb, var(--accent-color), transparent 80%);;
}
.services .service-item::before, .services .service-item:hover::before{
    content:none;
}

.hero{
    border-radius: 0 0 3.5rem 3.5rem;
}

.hero .feature-boxes .feature-box{
    border-radius: 3.5rem;
}

.light-background {
    border-radius: 3.5rem;
    --background-color: #f7f4f9;
    --surface-color: #ffffff;
}
.footer .light-background{
    border-radius: 3.5rem 3.5rem 0 0;
}

.modal-content {
    padding: 1rem 3rem;
    border-radius: 1.5rem;
}
.form-group {
    margin-top: 10px;
    margin-bottom: 10px;
}

input[type="radio"] {
    transform: scale(1.5);
}
input[type="radio"]:checked {
    accent-color: var(--accent-color); /* меняет цвет radio */
}
.service-item:hover .service-content h4{
 color: var(--accent-color);
    transition: all 0.5s;
}
.hero .feature-boxes .feature-box{
    @media(max-width: 1199px) and (min-width: 991px){
    flex-direction: column;
}
}